.detailsPage {
  background-color: #f5f5f5;
}

.card {
  margin: 0 auto;
  width: 50%;
  border: transparent solid;
  display: inline-block;
  margin-bottom: 1rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(1, 10vh);
  gap: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  position: relative;
}

img {
  width: 100%;
  height: 100%;
  display: block;
  grid-row: 1 / span 3;
  object-fit: cover;
}

.edit {
  grid-row: 3 / span 1;
  grid-column: 3 / span 1;
  border-style: none;
  background-color: cadetblue;
}

.delete {
  grid-row: 3 / span 1;
  grid-column: 2 / span 1;
  border-style: none;
  background-color: cadetblue;
}

.desc {
  grid-row: 2 / span 1;
  grid-column: 2 / span 1;
  margin-top: 1rem;
}

.loc {
  grid-row: 2 / span 1;
  grid-column: 3 / span 1;
  margin-top: 1rem;
}

.checked {
  color: orange;
}

.card:first-child {
  margin-top: 1rem;
}

li {
  list-style: none;
}

/* Previous ratings position */
/* .ratings {
  display: inline-block;
  position: absolute;
  top: 1rem;
  right: 15rem;
} */

.lowRating {
  background-color: #5f9ea0;
  height: min-content;
  width: fit-content;
  border: 1px solid;
  border-radius: 0.2rem;
  margin: 0 2rem 1rem 2rem;
  color: azure;
  padding: 1rem;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.deleteIcon {
  position: absolute;
  right: 0;
  margin-right: 1rem;
}
